<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Dépublication des fichiers de flux de tours</title>
    </head>
    <body
        style="p: before .success, li:before .success{  
            background-image:  
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
                <h3>On dépublie les fichiers de données de flux de tours.</h3>
                <table concordion:execute="#unPublish=unPublishVersion(#nodePath, #filePath)">
                    <tr>
                        <th concordion:set="#nodePath">NodePath</th>
                        <th concordion:set="#filePath">Chemin du fichier</th>
                        <th concordion:assertEquals="#unPublish">La version a été publiée</th>
                    </tr>
                    <tr>
                        <td>rotation_prairie_culture,lusignan,lusignan_5,flux_gazeux,flux_tours</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/lusignan_flux_tours_5_01-01-2005-003000_07-01-2005-240000.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>prairies_permanentes,laqueuille,laqueuille_2,flux_gazeux,flux_tours</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/laqueuille_flux_tours_2_30-12-2003-000000_31-12-2003-233000.csv</td>
                        <td>true</td>
                    </tr>
                    <tr>
                        <td>prairies_permanentes,laqueuille,laqueuille_2,flux_gazeux,flux_tours</td>
                        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/flux/laqueuille_flux_tours_2_01-01-2004-000000_07-01-2004-233000.csv</td>
                        <td>true</td>
                    </tr>
                </table>
            </body>
        </html>